<mailhostlist>
	<i host="100m.hl.cninfo.net" pop3="100m.hl.cninfo.net" smtp="100m.hl.cninfo.net"/>
	<i host="126.com" pop3="pop3.126.com" smtp="smtp.126.com"/>
	<i host="163.com" pop3="pop.163.com" smtp="smtp.163.com"/>
	<i host="163.net" pop3="pop.tom.com" smtp="smtp.tom.com"/>
	<i host="1und1.de" pop3="pop.1und1.de" smtp="smtp.1und1.de"/>
	<i host="20520.com" pop3="pop.20520.com" smtp="smtp.20520.com"/>
	<i host="21cn.com" pop3="pop.21cn.com" smtp="smtp.21cn.com"/>
	<i host="263.net" pop3="263.net" smtp="smtp.263.net"/>
	<i host="263.net.cn" pop3="263.net.cn" smtp="263.net.cn"/>
	<i host="2888.com" pop3="2888.com" smtp="2888.com"/>
	<i host="2911.net" pop3="pop.2911.net" smtp="smtp.2911.net"/>
	<i host="363.net" pop3="363.net" smtp="smtp.363.net"/>
	<i host="371.net" pop3="371.net" smtp="smtp.371.net"/>
	<i host="39.net" pop3="pop3.39.net" smtp="smtp.39.net"/>
	<i host="51uc.com" pop3="pop3.51uc.com" smtp="smtp.51uc.com"/>
	<i host="56.com" pop3="pop3.56.com" smtp="smtp.56.com"/>
	<i host="7119.net" pop3="7119.net" smtp="smtp.7119.net"/>
	<i host="777.net.cn" pop3="pop.777.net.cn" smtp="smtp.777.net.cn"/>
	<i host="9online.fr] " pop3="pop.9online.fr" smtp="smtp.9online.fr"/>
	<i host="ahoo.co.kr" pop3="pop.mail.yahoo.co.k" smtp="smtp.mail.yahoo.co.kr"/>
	<i host="ahoo.co.uk" pop3="pop.mail.yahoo.co.uk" smtp="smtp.mail.yahoo.co.uk"/>
	<i host="alibaba.com" pop3="pop.alibaba.com" smtp="smtp.alibaba.com"/>
	<i host="aliceadsl.fr" pop3="pop.aliceadsl.fr" smtp="smtp.aliceadsl.fr"/>
	<i host="arcor.de" pop3="pop3.arcor.de" smtp="mail.arcor.de"/>
	<i host="bjmail.net" pop3="bjmail.net" smtp="bjmail.net"/>
	<i host="bk.ru" pop3="pop.bk.ru" smtp="smtp.bk.ru"/>
	<i host="bodachina.com" pop3="bodachina.com" smtp="smtp.bodachina.com"/>
	<i host="btamail.net.cn" pop3="pop.btamail.net.cn" smtp="smtp.btamail.net.cn"/>
	<i host="campusall.com" pop3="pop3.campusall.com" smtp="smtp.campusall.com"/>
	<i host="ccidnet.com" pop3="pop.ccident.com" smtp="smtp.ccident.com"/>
	<i host="cfe21.com" pop3="www.cfe21.com" smtp="www.cfe21.com"/>
	<i host="china.com" pop3="pop.china.com" smtp="smtp.china.com"/>
	<i host="china.com" pop3="pop.china.com" smtp="smtp.china.com"/>
	<i host="china183.com" pop3="mail.china183.com" smtp="mail.china183.com"/>
	<i host="china1mail.com" pop3="mail.china1mail.com" smtp=""/>
	<i host="chinaren.com" pop3="pop.chinaren.com" smtp="smtp.chinaren.com"/>
	<i host="chinaxian.com" pop3="www.email.com.cn" smtp="www.email.com.cn"/>
	<i host="chinese.com" pop3="pop.chinese.com" smtp="smtp.chinese.com"/>
	<i host="citiz.com" pop3="pop.citiz.net" smtp="smtp.citiz.net"/>
	<i host="citiz.net" pop3="pop.citiz.net" smtp="smtp.citiz.net"/>
	<i host="cityhot.com" pop3="citymail.cityhot.com" smtp="citymail.cityhot.com"/>
	<i host="claranet.de" pop3="pop.claranet.de" smtp="relay.claranet.de"/>
	<i host="club-internet.fr]" pop3="pop.club-internet.fr 	" smtp="smtp.club-internet.fr"/>
	<i host="cmmail.com" pop3="pop3.cmmail.com" smtp="smtp.cmmail.com"/>
	<i host="cmmail.com" pop3="pop3.cmmail.com" smtp="smtp.cmmail.com"/>
	<i host="cn99.com" pop3="pop.cn99.com" smtp=""/>
	<i host="compuserve.de" pop3="pop.compuserve.de" smtp="smtp.compuserve.de"/>
	<i host="corp.netease.com" pop3="corp.netease.com" smtp="corp.netease.com"/>
	<i host="cww.com" pop3="pop.china.com" smtp="smtp.china.com"/>
	<i host="dfworld.net" pop3="mail.dfworld.net" smtp="mail.dfworld.net"/>
	<i host="dg.163mail.net" pop3="dg.163mail.net" smtp="dg.163mail.net"/>
	<i host="dl163.com" pop3="www.dl163.com" smtp="www.dl163.com"/>
	<i host="eazier.com" pop3="pop.easier.com" smtp="smtp.eazier.com"/>
	<i host="elawchina.com" pop3="pop3.elawchina.com" smtp="smtp.elawchina.com"/>
	<i host="elong.com" pop3="pop3.elong.com" smtp="smtp.elong.com"/>
	<i host="elong.com" pop3="pop3.elong.com" smtp="smtp.elong.com"/>
	<i host="email.com.cn" pop3="pop.email.com.cn" smtp="smtp.email.com.cn"/>
	<i host="email.com.cn" pop3="www.email.com.cn" smtp="www.email.com.cn"/>
	<i host="email.ua" pop3="pop3.email.ua" smtp="smtp.email.ua"/>
	<i host="eplus-online.de" pop3="mail.eplus-online.de" smtp="mail.eplus-online.de"/>
	<i host="etang.com" pop3="pop.etang.com" smtp="smtp.etang.com"/>
	<i host="etang.com" pop3="pop.etang.com" smtp="smtp.etang.com"/>
	<i host="etang.com" pop3="pop.free.etang.com" smtp="smtp.free.etang.com"/>
	<i host="fd21.com" pop3="pop.fd21.com" smtp="smtp.fd21.com"/>
	<i host="fengyun.net" pop3="freemail.fengyun.net" smtp="freemail.fengyun.net"/>
	<i host="fm365.com" pop3="mail.fm365.com" smtp="mail.fm365.com"/>
	<i host="focus.com.cn" pop3="pop3.focus.com.cn" smtp="smtp.focus.com.cn"/>
	<i host="foxmail.com.cn" pop3="pop.foxmail.com.cn" smtp="smtp.foxmail.com.cn"/>
	<i host="free.fr" pop3="pop.free.fr" smtp="smtp.free.fr"/>
	<i host="freemail.nx.cninfo.net" pop3="freemail.nx.cninfo.net" smtp="freemail.nx.cninfo.net"/>
	<i host="freemail.online.tj.cn" pop3="freemail.online.tj.cn" smtp="freemail.online.tj.cn"/>
	<i host="freenet.de" pop3="pop3.freenet.de" smtp="mx.freenet.de"/>
	<i host="fugao.net" pop3="pop.email.com.cn" smtp="smtp.email.com.cn"/>
	<i host="gmail.com" pop3="pop.gmail.com" smtp="smtp.gmail.com"/>
	<i host="gmx.de" pop3="pop.gmx.net" smtp="mail.gmx.net"/>
	<i host="gmx.net" pop3="pop.gmx.net" smtp="mail.gmx.net"/>
	<i host="guohao.com" pop3="guohao.com" smtp="guohao.com"/>
	<i host="gz168.net" pop3="email.gz168.net" smtp="email.gz168.net"/>
	<i host="gzboy.com" pop3="www.email.com.cn" smtp="www.email.com.cn"/>
	<i host="gzpublic.guangzhou.gd.cn" pop3="gzpublic.guangzhou.gd.cn" smtp="gzpublic.guangzhou.gd.cn"/>
	<i host="hnet.com.cn" pop3="pop.email.com.cn" smtp="smtp.email.com.cn"/>
	<i host="hzdtv.com" pop3="mail.hzdtv.com" smtp="mail.hzdtv.com"/>
	<i host="i.ua" pop3="pop.i.ua" smtp="smtp.i.ua"/>
	<i host="ifrance.fr]  " pop3="pop.ifrance.com  	" smtp="smtp.ifrance.com"/>
	<i host="inbox.com" pop3="my.inbox.com" smtp="my.inbox.com"/>
	<i host="inbox.ru" pop3="pop.inbox.ru" smtp="smtp.inbox.ru"/>
	<i host="kali.com.cn" pop3="pop.kali.com.cn" smtp="smtp.kali.com.cn"/>
	<i host="kali.com.cn" pop3="pop.kali.com.cn" smtp="smtp.kali.com.cn"/>
	<i host="km169.net" pop3="email.km169.net" smtp="email.km169.net"/>
	<i host="kzinfo.net" pop3="mail.kzinfo.net" smtp="mail.kzinfo.net"/>
	<i host="laposte.net" pop3="aposte.net" smtp="laposte.net "/>
	<i host="laposte.net] " pop3="pop.laposte.net 	" smtp="smtp.laposte.net"/>
	<i host="list.ru" pop3="pop.list.ru" smtp="smtp.list.ru"/>
	<i host="lycos.de" pop3="pop.lycos.de" smtp="smtp.lycos.de"/>
	<i host="mail.bodachina.com" pop3="mail.bodachina.com" smtp="mail.bodachina.com"/>
	<i host="mail.ru" pop3="pop.mail.ru" smtp="smtp.mail.ru"/>
	<i host="mailandnews.com" pop3="mailandnews.com" smtp="mailandnews.com"/>
	<i host="mailbox.com.cn" pop3="email.com.cn" smtp="email.com.cn"/>
	<i host="msn.com" pop3="email.msn.com" smtp="email.msn.com"/>
	<i host="mweb.com.cn" pop3="pop3.mweb.com.cn" smtp="smtp.mweb.com.cn"/>
	<i host="mybada.net" pop3="pop.mybada.net" smtp="smtp.mybada.net"/>
	<i host="myrice.com" pop3="pop.myrice.com" smtp="smtp.myrice.com"/>
	<i host="nerim.net] " pop3="pop.nerim.net 	" smtp="smtp.nerim.net"/>
	<i host="netease.com" pop3="pop.netease.com" smtp="smtp.netease.com"/>
	<i host="netease.com" pop3="pop.netease.com" smtp="smtp.netease.com"/>
	<i host="nethao.com" pop3="freemail.nethao.com" smtp="freemail.nethao.com"/>
	<i host="netscape.net" pop3="mail.comcast.net" smtp="smtp.comcast.net"/>
	<i host="neuf.fr" pop3="pop.neuf.fr" smtp="smtp.neuf.fr "/>
	<i host="newstar.com.cn" pop3="pop.emai.com.cn" smtp="smtp.email.com.cn"/>
	<i host="noos.fr] " pop3="pop.noos.fr 	" smtp="smtp.noos.fr"/>
	<i host="online.com.ua" pop3="pop3.online.com.ua" smtp="smtp.online.com.ua"/>
	<i host="online.sh.cn" pop3="pop.citiz.net" smtp="smtp.citiz.net"/>
	<i host="online.ua" pop3="pop3.online.ua" smtp="smtp.online.ua"/>
	<i host="peoplemail.com.cn" pop3="pop.peoplemail.com.cn" smtp="smtp.peoplemail.com.cn"/>
	<i host="populis.com] " pop3="pop3.populis.com 	" smtp="smtp.populis.com"/>
	<i host="public.guangzhou.gd.cn" pop3="smtp.public.guangzhou.gd.cn" smtp="public.guangzhou.gd.cn"/>
	<i host="qq.com" pop3="pop.qq.com" smtp="smtp.qq.com"/>
	<i host="rtlworld.de" pop3="pop3.rtl.um.mediaways.net" smtp="smtp.rtl.um.mediaways.net"/>
	<i host="sina.com" pop3="pop3.sina.com.cn" smtp="smtp.sina.com.cn"/>
	<i host="snafu.de" pop3="pop.snafu.de" smtp="mail.snafu.de"/>
	<i host="softhome.net" pop3="pop.SoftHome.net" smtp="smtp.SoftHome.net"/>
	<i host="sohu.com" pop3="pop.sohu.com" smtp="smtp.sohu.com"/>
	<i host="sohu.com" pop3="pop3.sohu.com" smtp="smtp.sohu.com"/>
	<i host="soim.net" pop3="freemail.soim.com" smtp="freemail.soim.com"/>
	<i host="soyou.net" pop3="pop.soyou.net" smtp="smtp.soyou.net"/>
	<i host="startua.com" pop3="pop3.startua.com" smtp="smtp.startua.com"/>
	<i host="stedu.cn" pop3="pop.stedu.net" smtp="smtp.stedu.net"/>
	<i host="strato.de" pop3="post.strato.de" smtp="post.strato.de"/>
	<i host="stu.edu.cn" pop3="pop.stu.edu.cn" smtp="smtp.stu.edu.cn"/>
	<i host="t-online.de" pop3="pop.t-online.de" smtp="mailto.t-online.de"/>
	<i host="tele2.fr" pop3="pop.tele2.fr" smtp="smtp.tele2.fr"/>
	<i host="tiscali.de" pop3="pop.tiscali.de" smtp="smtp.tiscali.de"/>
	<i host="tiscali.fr" pop3="pop.tiscali.fr" smtp="smtp.tiscali.fr"/>
	<i host="tom.com" pop3="pop.tom.com" smtp="smtp.tom.com"/>
	<i host="tonghua.com.cn" pop3="pop3.tonghua.com.cn" smtp="smtp.tonghua.com.cn"/>
	<i host="tonghua.com.cn" pop3="pop3.tonghua.com.cn" smtp="smtp.tonghua.com.cn"/>
	<i host="tt.zj.cn" pop3="pop.email.com.cn" smtp="smtp.email.com.cn"/>
	<i host="ucs.com.tw" pop3="210.66.17.1" smtp=""/>
	<i host="ukr.net" pop3="freemail.ukr.net" smtp="freemail.ukr.net"/>
	<i host="uol.ua" pop3="pop3.uol.ua" smtp="smtp.uol.ua"/>
	<i host="vodafone.de" pop3="pop.email.vodafone.de" smtp="smtp.email.vodafone.de"/>
	<i host="w4f.com" pop3="pop.email.com.cn" smtp="smtp.email.com.cn"/>
	<i host="wanadoo.fr" pop3="pop.orange.fr" smtp="smtp.orange.fr"/>
	<i host="web.de" pop3="pop3.web.de" smtp="smtp.web.de"/>
	<i host="wocall.com" pop3="wocall.com" smtp="wocall.com"/>
	<i host="wx88.net" pop3="mail.wx88.net" smtp="mail.wx88.net"/>
	<i host="x263.net" pop3="pop.x263.net" smtp="smtp.x263.net"/>
	<i host="yahoo.ca" pop3="pop.mail.yahoo.ca" smtp="smtp.mail.yahoo.ca"/>
	<i host="yahoo.co.jp" pop3="pop.mail.yahoo.co.jp" smtp="smtp.mail.yahoo.co.jp"/>
	<i host="yahoo.com" pop3="pop.mail.yahoo.com" smtp="smtp.mail.yahoo.com"/>
	<i host="yahoo.com.ar" pop3="pop.mail.yahoo.com.ar" smtp="smtp.mail.yahoo.com.ar"/>
	<i host="yahoo.com.au" pop3="pop.mail.yahoo.com.au" smtp="smtp.mail.yahoo.com.au"/>
	<i host="yahoo.com.br" pop3="pop.mail.yahoo.com.br" smtp="smtp.mail.yahoo.com.br"/>
	<i host="yahoo.com.cn" pop3="pop.mail.yahoo.com" smtp="smtp.mail.yahoo.com"/>
	<i host="yahoo.com.hk" pop3="pop.mail.yahoo.com.hk" smtp="smtp.mail.yahoo.com.hk"/>
	<i host="yahoo.com.mx" pop3="pop.mail.yahoo.com.mx" smtp="smtp.mail.yahoo.com.mx"/>
	<i host="yahoo.com.tw" pop3="pop.mail.yahoo.com.tw" smtp="smtp.mail.yahoo.com.tw"/>
	<i host="yahoo.de" pop3="pop.mail.yahoo.de" smtp="smtp.mail.yahoo.de"/>
	<i host="yahoo.dk" pop3="pop.mail.yahoo.dk" smtp="smtp.mail.yahoo.dk"/>
	<i host="yahoo.es" pop3="pop.mail.yahoo.es" smtp="smtp.mail.yahoo.es"/>
	<i host="yahoo.fr" pop3="pop.mail.yahoo.fr" smtp="smtp.mail.yahoo.fr"/>
	<i host="yahoo.it" pop3="pop.mail.yahoo.it" smtp="smtp.mail.yahoo.it"/>
	<i host="yahoo.no" pop3="pop.mail.yahoo.no" smtp="smtp.mail.yahoo.no"/>
	<i host="yahoo.se" pop3="pop.mail.yahoo.se" smtp="smtp.mail.yahoo.se"/>
	<i host="yandex.ru" pop3="pop.yandex.ru" smtp="smtp.yandex.ru"/>
	<i host="yeah.net" pop3="pop.yeah.net" smtp="smtp.yeah.net"/>
	<i host="yes100.com" pop3="pop.yes100.com" smtp="smtp.yes100.com"/>
	<i host="yesky.com" pop3="pop.yesky.com" smtp="smtp.yesky.com"/>
	<i host="yifan.net" pop3="yifan.net" smtp="yifan.net"/>
	<i host="yimeier.net" pop3="pop.www.yimeier.net" smtp="smtp.www.yimeier.net"/>
</mailhostlist>
